Bug 1449618 - dnf won't explain conflicts even with --best
Summary: dnf won't explain conflicts even with --best
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf   
(Show other bugs)
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: rpm-software-management
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-10 11:25 UTC by Tom Horsley
Modified: 2017-06-09 19:06 UTC (History)
4 users (show)

Fixed In Version: dnf-2.5.0-2.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-09 19:06:33 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Horsley 2017-05-10 11:25:55 UTC
Description of problem:

I run "dnf update" and I get this error:

Skipping packages with conflicts:
(add '--best --allowerasing' to command line to force their upgrade):
 google-noto-emoji-fonts          noarch 20170426-1.fc24    updates       4.6 M

I have no idea where the dependence on emoji fonts came from or what it conflicts with, so I run:

dnf --best update

I get nothing explaining the conflict, in fact all mention of google-noto-emoji-fonts simply disappears.

I add --allowerasing and get the same thing.

I try plain old dnf update again, and the emoji font complain comes back.


Version-Release number of selected component (if applicable):
dnf-1.1.10-4.fc24.noarch


How reproducible:
At the moment, with the metadata on my system, 100%. Who knows what it will be like tomorrow...

Steps to Reproduce:
1. see above
2. 
3.

Actual results:
Error which it refuses to explain that disappears when asked for an explanation.

Expected results:
I'd really like to know what the heck that package conflicts with (how do you even make a font package with conflicts :-).

Additional info:

Here's the transcript of my attempts this morning:

[root@tomh ~]# dnf update
Last metadata expiration check: 2:55:10 ago on Wed May 10 04:16:31 2017.
Dependencies resolved.
================================================================================
 Package                          Arch   Version            Repository     Size
================================================================================
Installing:
 kernel-core                      x86_64 4.10.14-100.fc24   updates        20 M
 kernel-devel                     x86_64 4.10.14-100.fc24   updates        11 M
 kernel-modules                   x86_64 4.10.14-100.fc24   updates        23 M
 kernel-modules-extra             x86_64 4.10.14-100.fc24   updates       2.2 M
Upgrading:
 batik                            noarch 1.8-9.fc24         updates       6.2 M
 batik-css                        noarch 1.8-9.fc24         updates       539 k
 ca-certificates                  noarch 2017.2.14-1.0.fc24 updates       484 k
 duplicity                        x86_64 0.7.12-2.fc24      updates       549 k
 ibus-typing-booster              noarch 1.5.32-1.fc24      updates       4.0 M
 json-c                           i686   0.12.1-1.fc24      updates        30 k
 json-c                           x86_64 0.12.1-1.fc24      updates        29 k
 kernel-headers                   x86_64 4.10.14-100.fc24   updates       1.1 M
 pcre                             i686   8.40-7.fc24        updates       403 k
 pcre                             x86_64 8.40-7.fc24        updates       407 k
 pcre-devel                       x86_64 8.40-7.fc24        updates       545 k
 vim-common                       x86_64 2:8.0.586-1.fc24   updates       6.6 M
 vim-enhanced                     x86_64 2:8.0.586-1.fc24   updates       1.3 M
 vim-filesystem                   x86_64 2:8.0.586-1.fc24   updates        34 k
 vim-minimal                      x86_64 2:8.0.586-1.fc24   updates       520 k
Removing:
 kernel-core                      x86_64 4.10.10-100.fc24   @updates       53 M
 kernel-devel                     x86_64 4.10.10-100.fc24   @updates       42 M
 kernel-modules                   x86_64 4.10.10-100.fc24   @updates       22 M
 kernel-modules-extra             x86_64 4.10.10-100.fc24   @updates      2.0 M
 kmod-nvidia-4.10.10-100.fc24.x86_64
                                  x86_64 1:375.39-2.fc24    @@commandline  18 M
Skipping packages with conflicts:
(add '--best --allowerasing' to command line to force their upgrade):
 google-noto-emoji-fonts          noarch 20170426-1.fc24    updates       4.6 M

Transaction Summary
================================================================================
Install   4 Packages
Upgrade  15 Packages
Remove    5 Packages
Skip      1 Package

Total size: 79 M
Is this ok [y/N]: N
Operation aborted.



[root@tomh ~]# dnf --best update
Last metadata expiration check: 2:55:21 ago on Wed May 10 04:16:31 2017.
Dependencies resolved.
================================================================================
 Package                          Arch   Version            Repository     Size
================================================================================
Installing:
 kernel-core                      x86_64 4.10.14-100.fc24   updates        20 M
 kernel-devel                     x86_64 4.10.14-100.fc24   updates        11 M
 kernel-modules                   x86_64 4.10.14-100.fc24   updates        23 M
 kernel-modules-extra             x86_64 4.10.14-100.fc24   updates       2.2 M
Upgrading:
 batik                            noarch 1.8-9.fc24         updates       6.2 M
 batik-css                        noarch 1.8-9.fc24         updates       539 k
 ca-certificates                  noarch 2017.2.14-1.0.fc24 updates       484 k
 duplicity                        x86_64 0.7.12-2.fc24      updates       549 k
 ibus-typing-booster              noarch 1.5.32-1.fc24      updates       4.0 M
 json-c                           i686   0.12.1-1.fc24      updates        30 k
 json-c                           x86_64 0.12.1-1.fc24      updates        29 k
 kernel-headers                   x86_64 4.10.14-100.fc24   updates       1.1 M
 pcre                             i686   8.40-7.fc24        updates       403 k
 pcre                             x86_64 8.40-7.fc24        updates       407 k
 pcre-devel                       x86_64 8.40-7.fc24        updates       545 k
 vim-common                       x86_64 2:8.0.586-1.fc24   updates       6.6 M
 vim-enhanced                     x86_64 2:8.0.586-1.fc24   updates       1.3 M
 vim-filesystem                   x86_64 2:8.0.586-1.fc24   updates        34 k
 vim-minimal                      x86_64 2:8.0.586-1.fc24   updates       520 k
Removing:
 kernel-core                      x86_64 4.10.10-100.fc24   @updates       53 M
 kernel-devel                     x86_64 4.10.10-100.fc24   @updates       42 M
 kernel-modules                   x86_64 4.10.10-100.fc24   @updates       22 M
 kernel-modules-extra             x86_64 4.10.10-100.fc24   @updates      2.0 M
 kmod-nvidia-4.10.10-100.fc24.x86_64
                                  x86_64 1:375.39-2.fc24    @@commandline  18 M

Transaction Summary
================================================================================
Install   4 Packages
Upgrade  15 Packages
Remove    5 Packages

Total size: 79 M
Is this ok [y/N]: n
Operation aborted.



[root@tomh ~]# dnf --best --allowerasing update
Last metadata expiration check: 2:56:05 ago on Wed May 10 04:16:31 2017.
Dependencies resolved.
================================================================================
 Package                          Arch   Version            Repository     Size
================================================================================
Installing:
 kernel-core                      x86_64 4.10.14-100.fc24   updates        20 M
 kernel-devel                     x86_64 4.10.14-100.fc24   updates        11 M
 kernel-modules                   x86_64 4.10.14-100.fc24   updates        23 M
 kernel-modules-extra             x86_64 4.10.14-100.fc24   updates       2.2 M
Upgrading:
 batik                            noarch 1.8-9.fc24         updates       6.2 M
 batik-css                        noarch 1.8-9.fc24         updates       539 k
 ca-certificates                  noarch 2017.2.14-1.0.fc24 updates       484 k
 duplicity                        x86_64 0.7.12-2.fc24      updates       549 k
 ibus-typing-booster              noarch 1.5.32-1.fc24      updates       4.0 M
 json-c                           i686   0.12.1-1.fc24      updates        30 k
 json-c                           x86_64 0.12.1-1.fc24      updates        29 k
 kernel-headers                   x86_64 4.10.14-100.fc24   updates       1.1 M
 pcre                             i686   8.40-7.fc24        updates       403 k
 pcre                             x86_64 8.40-7.fc24        updates       407 k
 pcre-devel                       x86_64 8.40-7.fc24        updates       545 k
 vim-common                       x86_64 2:8.0.586-1.fc24   updates       6.6 M
 vim-enhanced                     x86_64 2:8.0.586-1.fc24   updates       1.3 M
 vim-filesystem                   x86_64 2:8.0.586-1.fc24   updates        34 k
 vim-minimal                      x86_64 2:8.0.586-1.fc24   updates       520 k
Removing:
 kernel-core                      x86_64 4.10.10-100.fc24   @updates       53 M
 kernel-devel                     x86_64 4.10.10-100.fc24   @updates       42 M
 kernel-modules                   x86_64 4.10.10-100.fc24   @updates       22 M
 kernel-modules-extra             x86_64 4.10.10-100.fc24   @updates      2.0 M
 kmod-nvidia-4.10.10-100.fc24.x86_64
                                  x86_64 1:375.39-2.fc24    @@commandline  18 M

Transaction Summary
================================================================================
Install   4 Packages
Upgrade  15 Packages
Remove    5 Packages

Total size: 79 M
Is this ok [y/N]: n
Operation aborted.



[root@tomh ~]# dnf update
Last metadata expiration check: 2:56:24 ago on Wed May 10 04:16:31 2017.
Dependencies resolved.
================================================================================
 Package                          Arch   Version            Repository     Size
================================================================================
Installing:
 kernel-core                      x86_64 4.10.14-100.fc24   updates        20 M
 kernel-devel                     x86_64 4.10.14-100.fc24   updates        11 M
 kernel-modules                   x86_64 4.10.14-100.fc24   updates        23 M
 kernel-modules-extra             x86_64 4.10.14-100.fc24   updates       2.2 M
Upgrading:
 batik                            noarch 1.8-9.fc24         updates       6.2 M
 batik-css                        noarch 1.8-9.fc24         updates       539 k
 ca-certificates                  noarch 2017.2.14-1.0.fc24 updates       484 k
 duplicity                        x86_64 0.7.12-2.fc24      updates       549 k
 ibus-typing-booster              noarch 1.5.32-1.fc24      updates       4.0 M
 json-c                           i686   0.12.1-1.fc24      updates        30 k
 json-c                           x86_64 0.12.1-1.fc24      updates        29 k
 kernel-headers                   x86_64 4.10.14-100.fc24   updates       1.1 M
 pcre                             i686   8.40-7.fc24        updates       403 k
 pcre                             x86_64 8.40-7.fc24        updates       407 k
 pcre-devel                       x86_64 8.40-7.fc24        updates       545 k
 vim-common                       x86_64 2:8.0.586-1.fc24   updates       6.6 M
 vim-enhanced                     x86_64 2:8.0.586-1.fc24   updates       1.3 M
 vim-filesystem                   x86_64 2:8.0.586-1.fc24   updates        34 k
 vim-minimal                      x86_64 2:8.0.586-1.fc24   updates       520 k
Removing:
 kernel-core                      x86_64 4.10.10-100.fc24   @updates       53 M
 kernel-devel                     x86_64 4.10.10-100.fc24   @updates       42 M
 kernel-modules                   x86_64 4.10.10-100.fc24   @updates       22 M
 kernel-modules-extra             x86_64 4.10.10-100.fc24   @updates      2.0 M
 kmod-nvidia-4.10.10-100.fc24.x86_64
                                  x86_64 1:375.39-2.fc24    @@commandline  18 M
Skipping packages with conflicts:
(add '--best --allowerasing' to command line to force their upgrade):
 google-noto-emoji-fonts          noarch 20170426-1.fc24    updates       4.6 M

Transaction Summary
================================================================================
Install   4 Packages
Upgrade  15 Packages
Remove    5 Packages
Skip      1 Package

Total size: 79 M
Is this ok [y/N]: y
Downloading Packages:
[SKIPPED] kernel-core-4.10.14-100.fc24.x86_64.rpm: Already downloaded          
[SKIPPED] kernel-devel-4.10.14-100.fc24.x86_64.rpm: Already downloaded         
[SKIPPED] kernel-modules-extra-4.10.14-100.fc24.x86_64.rpm: Already downloaded 
[SKIPPED] kernel-modules-4.10.14-100.fc24.x86_64.rpm: Already downloaded       
[SKIPPED] batik-1.8-9.fc24.noarch.rpm: Already downloaded                      
[SKIPPED] batik-css-1.8-9.fc24.noarch.rpm: Already downloaded                  
[SKIPPED] ca-certificates-2017.2.14-1.0.fc24.noarch.rpm: Already downloaded    
[SKIPPED] duplicity-0.7.12-2.fc24.x86_64.rpm: Already downloaded               
[SKIPPED] ibus-typing-booster-1.5.32-1.fc24.noarch.rpm: Already downloaded     
[SKIPPED] json-c-0.12.1-1.fc24.x86_64.rpm: Already downloaded                  
[SKIPPED] json-c-0.12.1-1.fc24.i686.rpm: Already downloaded                    
[SKIPPED] kernel-headers-4.10.14-100.fc24.x86_64.rpm: Already downloaded       
[SKIPPED] pcre-8.40-7.fc24.x86_64.rpm: Already downloaded                      
[SKIPPED] pcre-devel-8.40-7.fc24.x86_64.rpm: Already downloaded                
[SKIPPED] pcre-8.40-7.fc24.i686.rpm: Already downloaded                        
[SKIPPED] vim-common-8.0.586-1.fc24.x86_64.rpm: Already downloaded             
[SKIPPED] vim-enhanced-8.0.586-1.fc24.x86_64.rpm: Already downloaded           
[SKIPPED] vim-filesystem-8.0.586-1.fc24.x86_64.rpm: Already downloaded         
[SKIPPED] vim-minimal-8.0.586-1.fc24.x86_64.rpm: Already downloaded            
Running transaction check
Transaction check succeeded.
Running transaction test
Transaction test succeeded.
Running transaction
  Installing  : kernel-core-4.10.14-100.fc24.x86_64                        1/39 
  Installing  : kernel-modules-4.10.14-100.fc24.x86_64                     2/39 
  Upgrading   : vim-filesystem-2:8.0.586-1.fc24.x86_64                     3/39 
  Upgrading   : vim-common-2:8.0.586-1.fc24.x86_64                         4/39 
  Upgrading   : pcre-8.40-7.fc24.x86_64                                    5/39 
  Upgrading   : ca-certificates-2017.2.14-1.0.fc24.noarch                  6/39 
  Upgrading   : batik-css-1.8-9.fc24.noarch                                7/39 
  Upgrading   : batik-1.8-9.fc24.noarch                                    8/39 
  Upgrading   : duplicity-0.7.12-2.fc24.x86_64                             9/39 
  Upgrading   : pcre-devel-8.40-7.fc24.x86_64                             10/39 
  Upgrading   : vim-enhanced-2:8.0.586-1.fc24.x86_64                      11/39 
  Installing  : kernel-modules-extra-4.10.14-100.fc24.x86_64              12/39 
  Upgrading   : vim-minimal-2:8.0.586-1.fc24.x86_64                       13/39 
  Upgrading   : kernel-headers-4.10.14-100.fc24.x86_64                    14/39 
  Upgrading   : json-c-0.12.1-1.fc24.x86_64                               15/39 
  Upgrading   : ibus-typing-booster-1.5.32-1.fc24.noarch                  16/39 
  Installing  : kernel-devel-4.10.14-100.fc24.x86_64                      17/39 
  Upgrading   : pcre-8.40-7.fc24.i686                                     18/39 
  Upgrading   : json-c-0.12.1-1.fc24.i686                                 19/39 
  Erasing     : kmod-nvidia-4.10.10-100.fc24.x86_64-1:375.39-2.fc24.x86   20/39 
  Cleanup     : pcre-devel-8.40-6.fc24.x86_64                             21/39 
  Cleanup     : batik-1.8-6.fc24.noarch                                   22/39 
  Erasing     : kernel-modules-extra-4.10.10-100.fc24.x86_64              23/39 
  Erasing     : kernel-modules-4.10.10-100.fc24.x86_64                    24/39 
  Cleanup     : vim-enhanced-2:8.0.562-1.fc24.x86_64                      25/39 
  Cleanup     : vim-common-2:8.0.562-1.fc24.x86_64                        26/39 
  Cleanup     : duplicity-0.7.12-1.fc24.x86_64                            27/39 
  Cleanup     : ca-certificates-2017.2.11-1.1.fc24.noarch                 28/39 
  Cleanup     : vim-filesystem-2:8.0.562-1.fc24.x86_64                    29/39 
  Cleanup     : batik-css-1.8-6.fc24.noarch                               30/39 
  Erasing     : kernel-devel-4.10.10-100.fc24.x86_64                      31/39 
  Cleanup     : pcre-8.40-6.fc24.x86_64                                   32/39 
  Cleanup     : kernel-headers-4.10.13-100.fc24.x86_64                    33/39 
  Cleanup     : json-c-0.12-7.fc24.x86_64                                 34/39 
  Cleanup     : ibus-typing-booster-1.5.30-1.fc24.noarch                  35/39 
  Erasing     : kernel-core-4.10.10-100.fc24.x86_64                       36/39 
  Cleanup     : pcre-8.40-6.fc24.x86_64                                   37/39 
  Cleanup     : vim-minimal-2:8.0.562-1.fc24.x86_64                       38/39 
  Cleanup     : json-c-0.12-7.fc24.x86_64                                 39/39 
  Verifying   : kernel-core-4.10.14-100.fc24.x86_64                        1/39 
  Verifying   : kernel-devel-4.10.14-100.fc24.x86_64                       2/39 
  Verifying   : kernel-modules-extra-4.10.14-100.fc24.x86_64               3/39 
  Verifying   : kernel-modules-4.10.14-100.fc24.x86_64                     4/39 
  Verifying   : batik-1.8-9.fc24.noarch                                    5/39 
  Verifying   : batik-css-1.8-9.fc24.noarch                                6/39 
  Verifying   : ca-certificates-2017.2.14-1.0.fc24.noarch                  7/39 
  Verifying   : duplicity-0.7.12-2.fc24.x86_64                             8/39 
  Verifying   : ibus-typing-booster-1.5.32-1.fc24.noarch                   9/39 
  Verifying   : json-c-0.12.1-1.fc24.x86_64                               10/39 
  Verifying   : json-c-0.12.1-1.fc24.i686                                 11/39 
  Verifying   : kernel-headers-4.10.14-100.fc24.x86_64                    12/39 
  Verifying   : pcre-8.40-7.fc24.x86_64                                   13/39 
  Verifying   : pcre-devel-8.40-7.fc24.x86_64                             14/39 
  Verifying   : pcre-8.40-7.fc24.i686                                     15/39 
  Verifying   : vim-common-2:8.0.586-1.fc24.x86_64                        16/39 
  Verifying   : vim-enhanced-2:8.0.586-1.fc24.x86_64                      17/39 
  Verifying   : vim-filesystem-2:8.0.586-1.fc24.x86_64                    18/39 
  Verifying   : vim-minimal-2:8.0.586-1.fc24.x86_64                       19/39 
  Verifying   : ibus-typing-booster-1.5.30-1.fc24.noarch                  20/39 
  Verifying   : kernel-core-4.10.10-100.fc24.x86_64                       21/39 
  Verifying   : json-c-0.12-7.fc24.x86_64                                 22/39 
  Verifying   : json-c-0.12-7.fc24.i686                                   23/39 
  Verifying   : kernel-devel-4.10.10-100.fc24.x86_64                      24/39 
  Verifying   : kernel-headers-4.10.13-100.fc24.x86_64                    25/39 
  Verifying   : kernel-modules-4.10.10-100.fc24.x86_64                    26/39 
  Verifying   : kernel-modules-extra-4.10.10-100.fc24.x86_64              27/39 
  Verifying   : batik-1.8-6.fc24.noarch                                   28/39 
  Verifying   : batik-css-1.8-6.fc24.noarch                               29/39 
  Verifying   : vim-common-2:8.0.562-1.fc24.x86_64                        30/39 
  Verifying   : vim-enhanced-2:8.0.562-1.fc24.x86_64                      31/39 
  Verifying   : vim-filesystem-2:8.0.562-1.fc24.x86_64                    32/39 
  Verifying   : vim-minimal-2:8.0.562-1.fc24.x86_64                       33/39 
  Verifying   : ca-certificates-2017.2.11-1.1.fc24.noarch                 34/39 
  Verifying   : duplicity-0.7.12-1.fc24.x86_64                            35/39 
  Verifying   : pcre-8.40-6.fc24.x86_64                                   36/39 
  Verifying   : pcre-8.40-6.fc24.i686                                     37/39 
  Verifying   : pcre-devel-8.40-6.fc24.x86_64                             38/39 
  Verifying   : kmod-nvidia-4.10.10-100.fc24.x86_64-1:375.39-2.fc24.x86   39/39 

Removed:
  kernel-core.x86_64 4.10.10-100.fc24                                           
  kernel-devel.x86_64 4.10.10-100.fc24                                          
  kernel-modules.x86_64 4.10.10-100.fc24                                        
  kernel-modules-extra.x86_64 4.10.10-100.fc24                                  
  kmod-nvidia-4.10.10-100.fc24.x86_64.x86_64 1:375.39-2.fc24                    

Installed:
  kernel-core.x86_64 4.10.14-100.fc24                                           
  kernel-devel.x86_64 4.10.14-100.fc24                                          
  kernel-modules.x86_64 4.10.14-100.fc24                                        
  kernel-modules-extra.x86_64 4.10.14-100.fc24                                  

Upgraded:
  batik.noarch 1.8-9.fc24                                                       
  batik-css.noarch 1.8-9.fc24                                                   
  ca-certificates.noarch 2017.2.14-1.0.fc24                                     
  duplicity.x86_64 0.7.12-2.fc24                                                
  ibus-typing-booster.noarch 1.5.32-1.fc24                                      
  json-c.i686 0.12.1-1.fc24                                                     
  json-c.x86_64 0.12.1-1.fc24                                                   
  kernel-headers.x86_64 4.10.14-100.fc24                                        
  pcre.i686 8.40-7.fc24                                                         
  pcre.x86_64 8.40-7.fc24                                                       
  pcre-devel.x86_64 8.40-7.fc24                                                 
  vim-common.x86_64 2:8.0.586-1.fc24                                            
  vim-enhanced.x86_64 2:8.0.586-1.fc24                                          
  vim-filesystem.x86_64 2:8.0.586-1.fc24                                        
  vim-minimal.x86_64 2:8.0.586-1.fc24                                           

Complete!

Comment 1 Jaroslav Mracek 2017-05-12 19:41:12 UTC
I create patch that change reports about conflicting packages and broken dependencies: https://github.com/rpm-software-management/dnf/pull/782. Hope that it helps.

Comment 2 Fedora Update System 2017-05-22 12:41:40 UTC
dnf-plugins-extras-2.0.1-1.fc26 dnf-plugins-core-2.1.0-1.fc26 libdnf-0.9.0-1.fc26 dnf-2.5.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-92e5a01da8

Comment 3 Fedora Update System 2017-05-22 16:40:26 UTC
dnf-2.5.0-1.fc26, dnf-plugins-core-2.1.0-1.fc26, dnf-plugins-extras-2.0.1-1.fc26, libdnf-0.9.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-92e5a01da8

Comment 4 Fedora Update System 2017-05-24 08:32:44 UTC
dnf-2.5.0-1.fc26 dnf-plugins-core-2.1.0-1.fc26 dnf-plugins-extras-2.0.1-1.fc26 dnfdaemon-0.3.17-3.fc26 libdnf-0.9.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-92e5a01da8

Comment 5 Fedora Update System 2017-05-24 14:33:34 UTC
dnf-2.5.0-2.fc26 dnf-plugins-core-2.1.0-1.fc26 dnf-plugins-extras-2.0.1-1.fc26 dnfdaemon-0.3.18-1.fc26 libdnf-0.9.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-92e5a01da8

Comment 6 Fedora Update System 2017-05-25 19:17:57 UTC
dnf-2.5.0-2.fc26, dnf-plugins-core-2.1.0-1.fc26, dnf-plugins-extras-2.0.1-1.fc26, dnfdaemon-0.3.18-2.fc26, libdnf-0.9.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-92e5a01da8

Comment 7 Fedora Update System 2017-06-09 19:06:33 UTC
dnf-2.5.0-2.fc26, dnf-plugins-core-2.1.0-1.fc26, dnf-plugins-extras-2.0.1-1.fc26, dnfdaemon-0.3.18-2.fc26, libdnf-0.9.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.